@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');
body {
	background-image: linear-gradient(190deg, transparent 0%, rgba(0,0,0,0.631) 100%), url('../bg.jpg');
	background-position: 0% 0%, center;
	background-repeat: repeat, no-repeat;
	background-size: cover, cover;
}
.icon{
	padding: 4px;
	width:120px;
}
h1,p {
	color: #fff;
	font-family: 'Source Sans 3', sans-serif;
	text-shadow: #000 1px 1px 10px;
}
.glass{	
	display: flex;
	width: 430px;
	align-items: center;
	line-height: calc(3.5rem - 2px);
	justify-content: center;
	background-image: linear-gradient(45deg, rgba(255,255,255,0.078) 0%, rgba(255,255,255,0.271) 100%);
	background-position: 0% 0%;
	background-repeat: repeat;
	background-size: cover;
	-webkit-backdrop-filter: blur(0.3rem);
	backdrop-filter: blur(0.3rem);
	border-color: rgba(255,255,255,0.271);
	border-style: solid;
	border-width: 1px;
	border-radius: 1.25rem;
}
.btn-glass{
	width: 100%;
	height: 3.5rem;
	line-height: calc(3.5rem - 2px);
	padding: 0 1.75rem;
	vertical-align: middle;
	font-family: 'Inter', sans-serif;
	font-size: 1em;
	font-weight: 300;
	border-radius: 0.625rem;
	border-color: rgba(255,255,255,0.369);
	border-style: solid;
	border-width: 1px;
	background-color: rgba(255,255,255,0.071);
	color: #FFFFFF;
	background-image: linear-gradient(221deg, rgba(255,255,255,0.122) 3%, transparent 96%);
	background-position: 0% 0%;
	background-repeat: repeat;
	background-size: cover;
	transition: transform 0.25s ease, color 0.25s ease, background-color 0.25s ease, border-color 0.25s ease;
}
.btn.btn-glass:hover {
	  background-color: rgba(255,255,255,0.231) !important;
	  transform: scale(1.0425);
	  color: #fff;
}
.inner {
	padding: 32px;
	width: 100%
}
.fa-right{
	float: right;
	line-height: inherit !important;
}
.site{
	float: left;
	text-shadow: #000 1px 1px 10px;
}
@media only screen and (max-width: 560px) {
	.glass{ width: 350px;}
	.icon{
		width:100px;
		margin-bottom: 0;
	}
}